
@media screen and (max-width:1215px){
    .hover-bg:hover .hover-text>i{
        opacity: 1;
        -webkit-backface-visibility:hidden;
       -webkit-transform: translateY(15%);
                transform: translateY(15%);
    }
    .hover-bg .service-hover-text {
        padding: 33% 0 !important;
    }
}

@media screen and (max-width: 1007px) {
    .hover-bg .hover-text {
        padding: 17% 0;
    }
    .hover-bg .service-hover-text {
        padding: 40% 0 !important;
    }
}

@media (max-width: 768px){
  .content {
	padding: 30% 0 0;
	}
}

@media (max-width: 603px){
#tf-menu.navbar-default {
	background-color: #FFF;
	}
#tf-works li.pull-right, #tf-works li.pull-left {
    margin-top: 10px;
    float: none !important;
    text-align: center;
    display: block;
}
/*label{
    float: none !important
}*/
.pull-left.fnav,
.pull-right.fnav {
    float: none !important;
    text-align: center;
}

.hover-bg .hover-text {
    padding: 16% 10%;
}
}
@media (max-width: 360px){
.hover-bg .hover-text {
    padding: 22% 10%;
}
}